

#include "ui/applic.h"


#include "appwin.h"

// ======================== Main program ===========================


int UI_Application::Main (int /* argc */, char* []) 
{
    MakeTopWindow (new AppWindow);
    MainWindow()->Title() = "YACL ScrollBar Demo";
    Run();
    return 0;
}

